<component name="libraryTable">
  <library name="servelet">
    <CLASSES>
      <root url="file://D:/java ee/library/servelet" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
    <jarDirectory url="file://D:/java ee/library/servelet" recursive="false" />
  </library>
</component>